Your submission was sent successfully! Close

CVE search results

1 – 20 of 77 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2012-5519
medium
cupsys
CVE-2011-3170
medium
cupsys
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2011-2896
medium
cupsys
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2010-2941
medium
cupsys
CVE-2010-2432
low
cupsys
CVE-2010-2431
low
cupsys
CVE-2010-1748
medium
cupsys
CVE-2010-0542
medium
cupsys
CVE-2010-0540
medium
cupsys
CVE-2010-0393
medium
cupsys
CVE-2010-0302
medium
cupsys
CVE-2009-3553
medium
cupsys
CVE-2009-2820
medium
cupsys
CVE-2009-2807
low
cupsys
CVE-2009-0791
medium
cupsys
CVE-2009-0949
medium
cupsys
CVE-2009-1196
medium
cupsys
CVE-2009-0164
low
cupsys
CVE-2009-0163
medium
cupsys
CVE-2009-0799
medium
cupsys
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. Next page